API referenceCampaigns

Delete a campaign

DELETE/campaigns/{id}

Drafts, campaigns scheduled but not started, and canceled campaigns.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/campaigns/string"
{  "object": "campaign",  "id": "string",  "deleted": true}